name = "Occultism"
filename = "occultism-1.20.1-1.132.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/sbJh4AZw/versions/3onU1pKS/occultism-1.20.1-1.132.2.jar"
hash-format = "sha1"
hash = "6cc7a8c82f67e29c375306c373cebb0b764a9fea"

[update]
[update.modrinth]
mod-id = "sbJh4AZw"
version = "3onU1pKS"
